body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #333;
	background-color: #182978;
	margin: 0;
	padding: 0;
}
#container {
	max-width: 1000px;
	margin: 0 auto;
	text-align: left;
	padding: 0px;
}
img {
	border: 1px solid #000000;
}
.clearfix {
	clear: both;
}
 @media screen {
}
@media only screen and (min-width: 768px) {
#container {
	background: #FFFFFF;
	border: #06C solid 2px;
}
.header {
	padding: 8px 10px;
	color:#FFF;
	background-color: #06C;
}
.header a {
	color:#FFFFFF;
	text-decoration: underline;
}
.header a:hover {
	color:#FC3;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color:fff;
	font-size: 36px;
	color: #FFFFFF;
}
h2 {
	font-size: 24px;
	margin: 25px 0px 10px 0px;
	padding: 10px 0;
	color:#333;
}
h3 {
	font-size: 24px;
	margin: 0;
	padding: 10px 0;
	color: #C90;
	font-weight: normal;
	text-transform:uppercase;
}
.mainContent {
	padding: 20px 25px;
	background: #FFFFFF;
	color: #333;
}
.masthead-left {
	width: 60%;
	float: left;
}
.masthead-right {
	width: 37%;
	float: right;
	color: #FFF;
	text-align: left;
	font-size: 120%;
	line-height: 150%;
}
.thumbnail {
	width: 140px;
	padding: 0;
	margin: 4px;
	text-align: center;
	float: left;
}

.footer {
	padding: 10px 25px;
	background-color: #06C;
	color: #FFFFFF;
	text-align: center;
	font-size: 110%;
	line-height: 150%;
}
.footer a {
	color: #FFFFFF;
	text-decoration: underline;
}
a[href^='tel:'] {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
a[href^='tel:']:hover {
	color: #FFFFFF;
}
.bigscreen {
	display: block;
}
.smallscreen {
	display: none;
}
}
@media only screen and (max-width: 767px) {
#container {
	width: 100%;
	background: #FFFFFF;
	color:#333;
}
.header {
	padding: 8px 10px;
	color:#FFF;
	background-color: #06C;
}
.header a {
	color:#FFFFFF;
	text-decoration: underline;
}
.header a:hover {
	color:#FC3;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color:fff;
	font-size: 28px;
	color: #FFFFFF;
}
h2 {
	font-size: 20px;
	margin: 0;
	padding: 10px 0;
	color:#333;
}
h3 {
	font-size: 20px;
	margin: 0;
	padding: 10px 0;
	color: #C90;
	font-weight: normal;
	text-transform:uppercase;
}
.mainContent {
	padding: 8px 10px;
	background: #FFFFFF;
	color: #333;
}
.footer p {
}
img {
	border: 1px solid #000000;
}
.masthead-left {
	width: 100%;
}
.masthead-right {
	width: 100%;
	color: #FFF;
	text-align: left;
	font-size: 120%;
	line-height: 150%;
}
.thumbnail {
	width: 140px;
	padding: 0;
	margin: 4px;
	text-align: center;
	float: left;
}
.bigscreen {
	display: none;
}
.smallscreen {
	display: block;
}
.smallscreen li {
	margin-bottom: 4px;
}
.footer {
	padding: 10px 10px;
	background-color: #06C;
	color: #FFFFFF;
	text-align: left;
	font-size: 110%;
	line-height: 150%;
}
.footer a {
	color: #FFFFFF;
	text-decoration: underline;
}
a[href^='tel:'] {
	color: inherit;
	font-weight: normal;
	text-decoration: underline;
}
a[href^='tel:']:hover {
	color: #FFCC00;
	text-decoration: none;
}
}
 @media only screen and (min-width: 768px) {
}
 @media only screen and (min-width: 1140px) {
.mainContent {
	padding: 20px 85px;
}
}
 @media print {
* {
	background: transparent !important;
	color: #000 !important;
	box-shadow: none !important;
	text-shadow: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
 margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}
